.card{
    display: flex;
    background-color: rgb(236, 245, 250);
    flex-direction:column;
    min-height: 200px;
    float: right;
  // align-items: center;
    border-radius: 5%;
   // height: 100%;
 //   width:15%;
    //background-image: "assets/img/sunshine.jpg";
    -webkit-transform-style:preserve-3d;
    transform-style:preserve-3d;
  }
